#!/bin/sh
echo 'name: csv
version: 0.1.2
id: csv-0.1.2-e8731aede973d3f5f2243eaed7311e0f

license: MIT
copyright: Jaap Weel, 2007
maintainer: Jaap Weel <weel@ugcs.caltech.edu>
stability:
homepage:
package-url:
synopsis: CSV loader and dumper
description: CSV loader and dumper
             .
             This library parses and dumps documents that are formatted
             according to RFC 4180, \"The common Format and MIME Type for
             Comma-Separated Values (CSV) Files\". This format is used, among
             many other things, as a lingua franca for spreadsheets, and for
             certain web services.
category: Text
author: Jaap Weel <weel@ugcs.caltech.edu>
exposed: True
exposed-modules: Text.CSV
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/csv-0.1.2
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/csv-0.1.2
              /usr/local/lib
hs-libraries: HScsv-0.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         filepath-1.3.0.1-edbc3d8247914b04f448e9261e7fe895
         parsec-3.1.3-255b100b1cafb3a0b15c1d8aa8e346d4
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/csv-0.1.2/html/csv.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/csv-0.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
